.tab_width{
	width: 710px;
}
.tabbs {


}
.tabbs:before,
.tabbs:after {
  display: table;
  line-height: 0;
  content: "";
}

.tabbs:after {
  clear: both;
}
.tabbs a {
  color: #fff;
  text-decoration: none;
}

.tabbs a:hover {
  color: #fff;
  text-decoration: underline;
}
.pan_tabs li{
	float: left;
	width: 354px;
	height: 25px;
	text-align: center;
	background-color: #005bbe;
	color: #fff;
	border-right: 1px solid white;
}
.pan_tabs li:hover {
	background-color: #005bbe;
	color: #fff;
}
.t_clear {
	clear: both;
}
.central_tab-content{
	background-color: #ebebeb;
	padding-top: 2px;

}
.central_tab-content > .tab-pane {
  display: none;
}

.central_tab-content > .active {
  display: block;
}
.first_tab{
line-height: 14px;
}
.arrow-up{
		width: 0;
		height: 0;
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		border-bottom: 5px solid #ebebeb;
}
.central_tab-content a, .central_tab-content a:hover {
	color: #4d9bf0;
}